/*
* @Author: Mr_hyc
* @Date:   2017-12-07 13:17:52
* @Last Modified by:   Administrator
* @Last Modified time: 2017-12-22 09:35:18
*/

@charset='utf-8';

/* public CSS */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {margin:0;padding:0;}
body {color:#666;font:14px/1.5 '\5FAE\8F6F\96C5\9ED1', Arial, Helvetica, sans-serif;background: #f5f5f5;}
a {color:#666;text-decoration:none;outline: none;}
a:hover{text-decoration: underline;color:#f63c3c;}
h1, h2, h3, h4, h5, h6{font-weight: normal;}
fieldset, img {border:0;vertical-align: middle;}
ol, ul {list-style:none;}
i,b,em{font-style: normal;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display: block;}
table{border-collapse:separate;border-spacing:0;}
input,textarea{font:14px/1.5 '\5FAE\8F6F\96C5\9ED1',Arial, Helvetica, sans-serif;outline: none;border: none;}
input::-webkit-input-placeholder {color: #bebebe;}
textarea::-webkit-input-placeholder {color: #bebebe;}
.clearfix:after{clear:both;height:0;overflow:hidden;display:block;*zoom:1;content: ".";visibility: hidden;}

.fl{ float:left;}
.fr{ float:right;}
.fw{font-weight: bold}
.mt{margin-top: 10px;} 
.ml{margin-left: 10px;}
.mr{margin-right: 10px;}
.mb{margin-bottom: 10px;}
.comWidth{ width:1200px; margin:0 auto;}
.Forcing_a_line{white-space: nowrap;overflow:hidden;}

.mod_noresult{ background-color:#fffff2; border:1px solid #fbd0ad; padding:30px 40px; margin-top:20px;}
.mod_noresult .combobar{ font-size:18px; font-family:Microsoft Yahei; line-height:32px;}
.mod_noresult .combobar span{ color:#ff6600; font-size:18px;}
.mod_noresult .combocon{ padding-top:20px;}
.mod_noresult .combocon li{ font-size:14px; color:#666; line-height:24px; font-family:Microsoft Yahei}
.mod_noresult .combocon li a{ color:#ff6600; padding-right:10px; font-size:14px;}



/* head top */
.Head_top{
	width: 100%;
	height: 40px;
	line-height: 40px;
	background-color: #f1f1f1;
	text-align: center;
}
.Head_top .Head_top_cen{
	position: relative;
}
.Head_top .Prompt{
	display: inline-block;
	color: #999;
	max-width: 350px;
	margin:0 auto;
}
.Head_top_l{
	position: absolute;
	left: 0;
	top:0;
}
.Head_top_l a{
	border-right: 1px solid #ccc;
	padding:0px 8px 0px 3px;
}
.Head_top_l a.bn{
	border:none;
}
.Head_top_l a.Login{
	color: #666;
	text-decoration: none;
}
.Head_top_r{
	position: absolute;
	right: 0;
	top: 0;
}
.Head_top_r a{
	padding:0px 5px 0px 28px;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 29%;
}
.Head_top_r a.Icon_01{
	background-image: url(../images/icon/icon_01.png);
}
.Head_top_r a.Icon_02{
	background-image: url(../images/icon/icon_02.png);
}
.Head_top_r a.Icon_03{
	background-image: url(../images/icon/icon_03.png);
}
.Head_top_r a.Icon_04{
	background-image: url(../images/icon/icon_04.png);
	background-position: left -2px;
}



/* head logo */
.Head_logo{
	width: 100%;
	background-color: #fff;
	padding:25px 0px 20px 0px;
	/*border-bottom:1px solid #e2e2e2;*/
	box-shadow: 1px 2px 10px #ededed;
}
.Head_logo .Head_logo_name h1{
	max-width: 290px;
	line-height: 57px;
	border-left: 1px solid #e2e2e2;
	margin-left: 20px;
	padding-left: 20px;
	color: #333;
	font-size: 32px;
}
.Head_logo .Head_logo_search{
	width: 430px;
	position: relative;
}
.Head_logo .Head_logo_search p{
	width: 170px;
	height: 36px;
	border:1px solid #e0e0e0;
	position: relative;
	background-repeat: no-repeat;
	background-position: 10px center;
	background-size: 14%;
}
.Head_logo .Head_logo_search p.bn{
	border-right:none;
}
.Head_logo .Head_logo_search p input{
	width: 125px;
	height: 36px;
	margin-left: 40px;
}
.Head_logo .Head_logo_search p.Icon_industry{
	background-image: url(../images/icon/icon_industry.png);
}
.Head_logo .Head_logo_search p.Icon_search{
	background-image: url(../images/icon/icon_search.png);
}
.Head_logo .Head_logo_search .Btn_sub{
	width: 70px;
	line-height: 38px;
	background-color: #f63c3c;
	color: #fff;
	font-size: 16px;
	text-align: center;
	cursor: pointer;
}
.Head_logo .Head_logo_search .Search_table{
	width: 100%;
	line-height: 30px;
	font-size: 12px;
	margin:0 auto;
}
.Head_logo .Head_logo_search .Search_table span{
	color: #f63c3c;
	margin-left: 8px;
}
.Head_logo .Head_logo_search .Search_table a{
	color: #6a8bad;
	margin-right: 5px;
}
.Intention_industry{
	width: 391px;
	height: 70px;
	padding:10px 15px;
	background-color: #fff;
	border:1px solid #eee;
	position: absolute;
	top: 47px;
	left: 7px;
	display: none;
}
.Intention_industry a{
	display: block;
	float: left;
	margin-right: 20px;
	margin-top: 5px;
	text-decoration: none;
	cursor: pointer;
}


/* localtion */
.Cen_localtion{
	width: 100%;
	line-height: 45px;
}
.Cen_localtion a{
	margin:0px 8px 0px 3px;
}


/* project introduction */
.Cen_introduction{
	background-color: #fff;
	border:1px solid #eee;
	padding: 25px;
	padding-bottom: 0px;
}
.Cen_introduction .Cen_introduction_details{
	width: 100%;
}
.Cen_introduction_details .Details_logo .Details_name{
	max-width: 500px;
	margin-left: 15px;
}
.Cen_introduction_details .Details_logo .Details_name h2{
	font-size: 24px;
	color: #101010;
	line-height: 40px;
}
.Cen_introduction_details .Details_logo .Details_name p{
	color: #999;
	line-height: 24px;
}
.Cen_introduction_details .Details_logo .Details_logo_img{
	max-width: 140px;
}
.Cen_introduction_details .Details_consult{
	position: relative;
}
.Cen_introduction_details .Details_consult .Consult{
	width: 50px;
	height: 70px;
	float: left;
	text-align: center;
	color: #444;
	font-size: 12px;
	line-height: 25px;
}
.Cen_introduction_details .Details_consult .QR_code{
	width: 110px;
	height: 120px;
	background-color: #fff;
	padding-top: 10px;
	border:1px solid #deddde;
	text-align: center;
	position: absolute;
	left: -125px;
	top: -21px;
	font-size: 12px;
	box-shadow: -1px 1px 15px #ededed;
	display: none;
}
.Cen_introduction_details .Details_consult .QR_code img{
	display: block;
	margin:0 auto;
	margin-bottom: 5px;
}
.Cen_introduction_details .Details_consult .QR_code span{
	width: 8px;
	height: 15px;
	position: absolute;
	top: 40px;
	right: -8px;
	background-image: url(../images/icon/QR_arrow.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
}
#QR:hover .QR_code{
	display: block;
}
.Cen_introduction_nav{
	width: 100%;
	height: 50px;
	line-height: 47px;
	border-top:1px solid #eeeeee;
	margin-top: 30px;
}
.Cen_introduction_nav p a{
	display: inline-block;
	margin-right: 25px;
}
.Cen_introduction_nav p a:hover{
	text-decoration: none;
	border-bottom: 3px solid #f63c3c;
}
.Cen_introduction_nav p a.Active{
	border-bottom: 3px solid #f63c3c;
	color: #f63c3c;
}
.Cen_introduction_nav span a{
	font-size: 12px;
	margin-left: 25px;
}



/* project message */
.Cen_message{
	width: 100%;
	margin-top: 15px;
}
.Cen_message .Cen_message_l{
	width: 910px;
}
.Cen_message .Cen_message_l .Cen_message_l_cen{
	border:1px solid #eee;
	background-color: #fff;
}
.Cen_message .Cen_message_l .Message_l_head{
	height: 30px;
	line-height: 30px;
	border-left:5px solid #f63c3c;
	margin: 25px 0px;
	color: #101010;
	font-size: 16px;
}
.Cen_message .Cen_message_l .Message_l_head h2{
	display: inline-block;
	font-size: 24px;
	color: #ff2400;
	text-indent: 20px;
}
.Cen_message .Cen_message_l .Message_l_cen{
	padding:0px 25px;
}
.Message_l_cen .Message_l_cen_first{
	width: 100%;
}
.Message_l_cen .Message_l_cen_first .First_l_Img{
	width: 570px;
	position: relative;
}
.Message_l_cen .Message_l_cen_first .First_l_Img img{
	width: 100%;
	height: 360px;
}
.Message_l_cen .Message_l_cen_first .First_l_Img .Remark{
	width: 100%;
	line-height: 40px;
	background-color: rgba(0,0,0,.5);
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
}
.Message_l_cen .Message_l_cen_first .First_l_Img .Remark span{
	color: #f63c3c;
	text-indent: 15px;
}
.Message_l_cen .Message_l_cen_first .First_l_Img .Remark p{
	max-width: 250px;
	color: #fff;
}
.First_l_Img .Remark .Remark_number i{
	width: 20px;
	height: 20px;
	display: inline-block;
	background-image: url(../images/icon/remark_01.png);
	background-repeat: no-repeat;
	margin-left: 3px;
	margin-top: 12px;
}
.Message_l_cen .Message_l_cen_first .First_r_Img{
	width: 270px;
}
.Message_l_cen .Message_l_cen_first .First_r_Img img{
	width: 100%;
	height: 170px;
}
.Message_l_cen .Message_mt{
	margin-top: 20px;
}
.Cen_message_l .Message_l_list{
	padding:0px 25px;
	margin-top: -10px;
}
.Cen_message_l .Message_l_list ul li{
	width: 100%;
	border-bottom: 1px dotted #ccc;
	float: left;
	line-height: 45px;
}
.Cen_message_l .Message_l_list ul li a{
	max-width: 610px;
	display: block;
	text-overflow: ellipsis;
	color: #333;
	font-size: 14px;
}
.Cen_message_l .Message_l_list ul li a:hover{
	color: #f63c3c;
}
.Cen_message_l .Message_l_list ul li p{
	width: 110px;
	margin-right: 20px;
	color: #bbb;
	font-size: 12px;
}
.Cen_message_l .Message_l_list ul li p span{
	margin-right: 5px;
}
.Cen_message_l .Message_l_list ul li.Message_bn{
	border:none;
    line-height: 43px;
}




.Cen_message .Cen_message_r{
	width: 278px;
}
.Message_r_first{
    border: 1px solid #eee;
    background-color: #fff;
}
.Message_r_head{
    height: 30px;
    line-height: 30px;
    border-left: 3px solid #f63c3c;
    margin: 15px 0px;
    color: #101010;
    font-size: 16px;
    padding-left: 12px;
}
.Message_r_head h2{
    display: inline-block;
    font-size: 20px;
    color: #ff2400;
    font-weight: bold;
}
.Message_r_head a{
	line-height: 35px;
	margin-right: 15px;
	font-size: 14px;
	padding-left: 25px;
	background-image: url(../images/icon/more.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.Message_r_first .Message_r_first_cen{
	width: 100%;
	text-indent: 15px;
	margin-top: -5px;
}
.Message_r_first .Message_r_first_cen ul li{
	width: 100%;
	line-height: 35px;
	color: #999;
	text-overflow: ellipsis;
}
.Message_r_first .Message_r_first_cen ul li a{
	color: #999;
}
.Message_r_first .Message_r_first_cen ul li a:hover{
	color: #ff2400;
}
.Message_r_first .Message_r_first_cen .Aptitude{
	width: 100%;
	margin-bottom: 20px;
}
.Message_r_first .Message_r_first_cen .Aptitude p{
	width: 65px;
	height: 60px;
	text-align: center;
	margin-left: 15px;
}
.Message_r_first .Message_r_first_cen .Aptitude p img{
	display: block;
	margin:0 auto;
}
.Message_r_first .Message_r_first_cen .Aptitude p a{
	color: #8d8d8d;
	font-size: 12px;
	text-decoration: none;
	line-height: 35px;
}
.Message_r_second{
	width: 100%;
	margin-top: -5px;
	margin-bottom: 15px;
}
.Message_r_second ul{
	padding:0px 15px;
}
.Message_r_second ul li{
	width: 100%;
	line-height: 30px;
	text-overflow: ellipsis;
}
.Message_r_second ul li:before{
	content: '';
	width: 3px;
	height: 3px;
	background-color: #666;
	float: left;
	margin-top: 14px;
	margin-right: 10px;
}
.Message_r_thirdly{
	padding:0px 15px;
}
.Message_r_thirdly .Message_r_thirdly_cen{
	width: 100%;
	margin-bottom: 17px;
}
.Message_r_thirdly .Message_r_thirdly_cen img{
	width: 110px;
	height: 70px;
}
.Message_r_thirdly .Message_r_thirdly_cen .Thirdly_name{
	width: 125px;
}
.Message_r_thirdly .Message_r_thirdly_cen .Thirdly_name p{
	width: 100%;
	max-height: 45px;
	color: #333;
	overflow: hidden;
}
.Message_r_thirdly .Message_r_thirdly_cen .Thirdly_name p a{
	color: #333;
}
.Message_r_thirdly .Message_r_thirdly_cen .Thirdly_name p a:hover{
	color: #f63c3c;
}
.Message_r_thirdly .Message_r_thirdly_cen .Thirdly_name span{
	color: #d6cccc;
	font-size: 12px;
}


/* page */
#Pages{
    width: 100%;
    margin: 27px 0px 20px 0px;
    text-align: center;
}
#Pages>ul{
    margin: 0 auto;
    display: inline-block;
    list-style: none;
}
#Pages>ul>li{
    width: 28px;
    height: 35px;
    background: #f7f7f7;
    color: #fff;
    margin-right: 10px;
    float: left;
    text-align: center;
    line-height: 35px;
    cursor: pointer;
	padding:0px 5px;
    border:1px solid #e7e7e7;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
#Pages>ul>li>a{
	color: #adadad;
	text-decoration: none;
}
#Pages>ul>li.List_length_page{
    width: 55px;
}
#Pages>ul>li.List_page_active{
    background-color: #1f75d8;
}


#Pages_so{
    width: 100%;
    margin: 27px 0px 20px 0px;
    text-align: center;
}
#Pages_so>ul{
    margin: 0 auto;
    display: inline-block;
    list-style: none;
}
#Pages_so>ul>li{
    width: 28px;
    height: 35px;
    background: #aaa;
    color: #fff;
    margin-right: 10px;
    float: left;
    text-align: center;
    line-height: 35px;
    cursor: pointer;
	padding:0px 5px;
}
#Pages_so>ul>li>a{
	color: #fff;
	text-decoration: none;
}
#Pages_so>ul>li.List_length_page{
    width: 55px;
}
#Pages_so>ul>li.List_page_active{
    background-color: #fe434e;
}


/* messages */
.Messages{
	width: 100%;
}
.Messages .Messages_head{
	padding:0px 25px;
	line-height: 50px;
	background-color: #f63c3c;
	color: #fff;
}
.Messages .Messages_head h3{
	max-width: 480px;
	font-size: 28px;
	color: #fff;
}
.Messages .Messages_head span{
	background-image: url(../images/icon/tel.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 7%;
	padding-left: 30px;
	color: #fff;
}
.Messages .Messages_head span i{
	font-size: 24px;
}
.Messages .Messages_head span em{
	margin-top: 2px;
}
.Messages .Messages_cen{
	padding: 20px 25px;
	background-color: #fff;
	border: 1px solid #dfdfdf;
	border-top: none;
}
.Messages .Messages_cen .Messages_cen_l{
	width: 380px;
}
.Messages .Messages_cen .Messages_cen_l textarea{
	width: 358px;
	height: 118px;
	padding:10px;
	border:1px solid #dfdfdf;
	resize: none;
}
.Messages .Messages_cen .Messages_cen_l div{
	width: 100%;
	float: left;
	color: #333;
}
.Messages .Messages_cen .Messages_cen_l input{
	text-indent: 5px;
}
.Messages .Messages_cen .Messages_cen_l .area select{
	width: 108px;
	height: 30px;
	border: 1px solid #dfdfdf;
	margin-left: 5px;
}
.Messages .Messages_cen .Messages_cen_l .name .Sub_name input{
	width: 178px;
	height: 30px;
	border: 1px solid #dfdfdf;
	margin:0px 15px 0px 5px;
}
.Messages .Messages_cen .Messages_cen_l .name .Sub_sex input{
	line-height: 38px;
	margin:0px 8px;
	margin-top: 8px;
}
.Messages .Messages_cen .Messages_cen_l .phone{
	line-height: 30px;
}
.Messages .Messages_cen .Messages_cen_l .phone input{
	width: 340px;
	height: 30px;
	border: 1px solid #dfdfdf;
}
.Messages .Messages_cen .Messages_cen_l input.Sub{
	width: 200px;
	line-height: 40px;
	color: #fff;
	font-size: 16px;
	background-color: #ff8000;
	text-indent: 0px;
	text-align: center;
	margin-left: 39px;
	margin-top: 15px;
	cursor: pointer;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.Messages .Messages_cen .Messages_cen_r{
	width: 380px;
	margin-left: 30px;
}
.Messages .Messages_cen .Messages_cen_r .Messages_cen_r_head{
	width: 100%;
	line-height: 40px;
	color: #fff;
	text-indent: 15px;
	background-color: #f77b7b;
	font-size: 16px;
	position: relative;
}
.Messages .Messages_cen .Messages_cen_r .Messages_cen_r_head:before{
	content: '';
	width: 32px;
	height: 32px;
	background-image: url(../images/icon/Message_arrow.png);
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	left: -18px;
	top:3px;
}
.Messages .Messages_cen .Messages_cen_r .Messages_cen_r_down{
	width: 100%;
}
.Messages .Messages_cen .Messages_cen_r .Messages_cen_r_down ul{
	border: 1px solid #dfdfdf;
	border-top: none;
	padding:5px 15px;
}
.Messages .Messages_cen .Messages_cen_r .Messages_cen_r_down ul li{
	width: 100%;
	line-height: 30px;
	cursor: pointer;
}
.Messages .Messages_cen .Messages_cen_r .Messages_cen_r_down ul li:before{
    content: '';
    width: 2px;
    height: 2px;
    background-color: #666;
    float: left;
    margin-top: 14px;
    margin-right: 5px;
}
.Cen_message .Cen_message_r  .Message_r_fourthly{
	padding:0px 15px;
}
.Cen_message .Cen_message_r  .Message_r_fourthly input.frame{
	width: 244px;
	height: 40px;
	border: 1px solid #dfdfdf;
	text-indent: 15px;
}
.Cen_message .Cen_message_r  .Message_r_fourthly input.freeCall{
	width: 100%;
	margin-top: 15px;
	line-height: 40px;
	background-color: #f63c3c;
	text-align: center;
	color: #fff;
	cursor: pointer;
}
.Cen_message .Cen_message_r  .Message_r_fourthly p{
	padding:10px 0px;
	letter-spacing: 1px;
	color: #c1c1c1;
	line-height: 20px;
}



/* Guess like */
.Guess_like{
	background-color: #fff;
    border: 1px solid #eee;
}
.Guess_like .Guess_like_head{
	height: 30px;
    line-height: 30px;
    border-left: 3px solid #f63c3c;
    margin: 15px 0px;
    color: #101010;
    font-size: 18px;
    padding-left: 12px;
}
.Guess_like .Guess_like_head a{
    line-height: 30px;
    margin-right: 15px;
    font-size: 14px;
    padding-left: 25px;
    background-image: url(../images/icon/more.png);
    background-repeat: no-repeat;
    background-position: left center;
}
.Guess_like .Guess_like_cen{
	padding: 0px 15px;
}
.Guess_like .Guess_like_cen .Guess_mr{
	margin-right: 0px !important;
}
.Guess_like .Guess_like_cen .Guess_like_project{
	width: 170px;
	margin-right: 29px;
	margin-bottom: 10px;
	margin-top: 5px;
}
.Guess_like .Guess_like_cen .Guess_like_project img{
	width: 100%;
	height: 96px;
	display: block;
}
.Guess_like .Guess_like_cen .Guess_like_project p.Name a{
	max-width: 110px;
	display: block;
	text-overflow: ellipsis;
}
.Guess_like .Guess_like_cen .Guess_like_project p.Name span i{
	width: 15px;
	height: 15px;
	line-height: 15px;
	color: #fff;
	display: inline-block;
	text-align: center;
	font-size: 12px;
	margin-left: 5px;
}
.Guess_like .Guess_like_cen .Guess_like_project p.Name span i.Orange{
	background-color: #f67528;
}
.Guess_like .Guess_like_cen .Guess_like_project p.Name span i.Green{
	background-color: #81c440;
}
.Guess_like .Guess_like_cen .Guess_like_project p.Eval{
	margin-top: 3px;
}
.Guess_like .Guess_like_cen .Guess_like_project p.Eval i{
    width: 13px;
    height: 13px;
    display: inline-block;
    background-image: url(../images/icon/remark_01.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    margin-left: 3px;
}
.Guess_like .Guess_like_cen .Guess_like_project p.Eval span{
	font-size: 12px;
	color: #999;
}


/* statement */
.Statement{
	width: 100%;
}
.Statement .Statement_cen{
	padding:10px 15px;
	background-color: #fff;
    border: 1px solid #eee;
}
.Statement .Statement_cen p{
	color: #999;
	line-height: 25px;
}



/* footer */
.Footer{
	width: 100%;
	border-top:1px solid #ededed;
	border-bottom: 20px solid #333;
	background-color: #fff;
	padding:20px 0px 10px 0px;
}
.Footer .Footer_first .Footer_first_logo{
	width: 189px;
	padding:6px 10px;
	border-right: 1px solid #f5f5f5;
}
.Footer .Footer_first .Footer_first_logo img{
	width: 100%;
}
.Footer .Footer_first .Footer_first_logo .Contact p{
	line-height: 24px;
}
.Footer .Footer_first .Footer_first_consult{
	width: 309px;
	border-right: 1px solid #f5f5f5;
}
.Footer .Footer_first .Footer_first_consult .Consult_head{
	width: 284px;
	padding-left: 25px;
	line-height: 30px;
	font-weight: bold;
	color: #666;
	border-bottom: 1px solid #f5f5f5;
}
.Footer .Footer_first .Footer_first_consult .Consult_cen{
	width: 259px;
	padding:10px 25px;
}
.Footer .Footer_first .Footer_first_consult .Consult_cen p{
	margin:5px 0px;
}
.Footer .Footer_first .Footer_first_consult .Consult_cen p.Call{
	font-size: 21px;
	color: #f73a4e;
	font-weight: bold;
}
.Footer .Footer_first .Footer_first_consult .Consult_cen p.Call a{
	margin-top: -3px;
}
.Footer .Footer_first .Footer_first_consult .Consult_cen p span{
	margin-right: 5px;
	padding: 2px 0px;
	display: inline-block;
}
.Footer .Consult_mt{
	margin-top: 5px;
}

.Footer .Footer_first .Footer_second_serve{
	width: 338px;
	border-right: 1px solid #f5f5f5;
}
.Footer .Footer_first .Footer_second_serve .Consult_head{
	width: 313px;
	padding-left: 25px;
	line-height: 30px;
	font-weight: bold;
	color: #666;
	border-bottom: 1px solid #f5f5f5;
}
.Footer .Footer_first .Footer_second_serve .Serve_cen{
	width: 288px;
	padding:10px 25px;
}
.Footer .Footer_first .Footer_second_serve .Serve_cen ul li{
	width: 100%;
	line-height: 30px;
}
.Footer .Footer_first .Footer_second_serve .Serve_cen ul li:before{
    content: '';
    width: 2px;
    height: 2px;
    background-color: #666;
    float: left;
    margin-top: 14px;
    margin-right: 5px;
}
.Footer .Footer_first .Footer_bn{
	border:none !important;
}


.Footer_bottom{
	width: 100%;
	text-align: center;
	font-size: 12px;
}
.Footer_bottom p{
	display: inline-block;
}
.Footer_bottom p a{
	margin:0px 5px 0px 3px;
}
.Footer_bottom div{
	margin:5px 0px;
}
.Footer_bottom div img{
	margin-top: 5px;
}




/* comments */
.Comments{
	width: 100%;
}
.Comments .Comments_cen{
	padding:0px 25px;
}
.Comments_cen_first{
	width: 100%;
	margin-top: 30px;
}
.Comments_cen_first .People_img{
	width: 60px;
	height: 60px;
	position: relative;
	overflow: hidden;
}
.Comments_cen_first .People_img p{
	width: 60px;
	height: 60px;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index: 1;
}
.Comments_cen_first .People_img p img{
	width: 100%;
	height: 100%;
}
.Comments_cen_first .People_img .Head_img{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.Comments_cen_first .People_name{
	width: 750px;
}
.Comments_cen_first .People_name h5{
	color:#333;
	font-size: 14px;
}
.Comments_cen_first .People_name h5 a{
	color: #333;
}
.Comments_cen_first .People_name h5 a:hover{
	color: #f63c3c;
}
.Comments_cen_first .People_name h5 i{
	background-color: #fabc00;
	color: #fff;
	padding:0px 5px;
}
.Comments_cen_first .People_name p{
	color: #8c8c8c;
	margin-top: 5px;
}
.Comments_cen_first .People_name p i{
	width: 10px;
	height: 10px;
	display: inline-block;
	background-image: url(../images/icon/remark_01.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	margin-right: 2px;
}
.Comments_cen_first .People_name p i.Gray{
	background-image: url(../images/icon/remark_02.png);
}
.Comments_cen_first .People_name .buyer{
	width: 100%;
	max-height: 55px;
	color: #282828;
	line-height: 25px;
	overflow: hidden;
}
.Comments_cen_first .People_name span{
	width: 100%;
	display: block;
	color: #9b8c8c;
	font-size: 12px;
}
.Comments_cen_first .People_name .Shops{
	width: 100%;
    padding: 5px 0px 30px 0px;
	border-top:1px solid #f0f0f0;
	border-bottom:1px solid #f0f0f0;
}
.Comments_cen_first .People_name .Shops p{
	width: 80px;
	color: #999;
	cursor: pointer;
	background-image: url(../images/icon/shops_up.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 25%;
}
.Comments_cen_first .People_name .Shops p.open{
	background-image: url(../images/icon/shops_down.png);
}
.Comments_cen_first .People_name .Shops .Shops_comments{
	line-height: 25px;
	display: none;
	margin-top: 5px;
	color: #282828;
}



/* video */
.Video_cen{
	width: 100%;
	padding:15px 0px;
	border-bottom:1px dotted #f0f0f0;
}
.Video_cen .Video_cen_l{
	width: 170px;
	height: 130px;
	position: relative;
}
.Video_cen .Video_cen_l img{
	width: 100%;
	height: 100%;
}
.Video_cen .Video_cen_l p{
	width: 48px;
	height: 48px;
	background-color: rgba(0,0,0,.5);
	background-image: url(../images/icon/play.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	margin:-24px;
}
.Video_cen .Video_cen_r{
	width: 666px;
}
.Video_cen .Video_cen_r h2 a{
	color: #333;
	font-size: 18px;
	line-height: 30px;
}
.Video_cen .Video_cen_r h2 a:hover{
	color: #f63c3c
}
.Video_cen .Video_cen_r p{
	margin-top: 4px;
	color: #a9a9a9;
}
.Video_cen .Video_cen_r p span{
	color: #333;
}
.Video_cen .Video_cen_r p span i{
	color: #f63c3c;
}



/* information */
.information_cen_time{
	font-size: 12px;
	color: #d6ccd6;
}
.information_cen_first{
	width: 100%;
	height: 45px;
	line-height: 23px;
	color:#999;
	overflow: hidden;
}
.information_cen_second a{
	color: #294c7f;
	margin-right: 5px;
}
.information_cen_second a:hover{
	color: #f63c3c;
}


/* answer */
.Answer_cen{
	margin-top:-10px;
}
.Answer_cen_r{
	width: 100% !important;
}
.Answer_cen_r .Answer_Icon_orange{
	width: 18px;
	height: 18px;
	background-color: #fd8910;
	color: #fff;
	text-align: center;
	line-height: 18px;
	display: inline-block;
	font-size: 12px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	margin-right: 5px;
}
.Answer_cen_r .Answer_Icon_green{
	width: 18px;
	height: 18px;
	background-color: #80ad1f;
	color: #fff;
	text-align: center;
	line-height: 18px;
	display: inline-block;
	font-size: 12px;
	border-radius: 3px;	
	-webkit-border-radius: 3px;	
	-moz-border-radius: 3px;	
	margin-right: 5px;
}



/* introduce */
.introduce_first{
	width: 100%;
}
.introduce_first .introduce_first_cen{
	padding:25px 25px 0px 25px;
}
.introduce_first_cen .introduce_first_l{
	width: 360px;
}
.introduce_first_cen .introduce_first_l img{
	width: 360px;
	height: 360px;
}
.introduce_first_cen .introduce_first_r{
	width: 450px;
}
.introduce_first_cen .introduce_first_r h2{
	font-weight: bold;
	font-size: 18px;
	color: #333;
}
.introduce_first_cen .introduce_first_r p{
	font-weight: bold;
	color: #333;
	margin-top: 13px;
}
.introduce_first_cen .introduce_first_r .join_call{
	width: 428px;
	padding:10px;
	border:1px solid #f6e4d2;
	background-color: #fffaf5;
	color: #f63c3c;
	font-size: 24px;
	background-image: url(../images/icon/join_call.png);
	background-repeat: no-repeat;
	background-position: 20px 22px;
	background-size: 4%;
	text-indent: 32px;
	margin:15px 0px 16px 0px;
}
.introduce_first_cen .introduce_first_r .join_call span{
	color: #333;
	line-height: 20px;
	font-size: 14px;
}
.introduce_first_cen .introduce_first_r .join_phone{
	width: 100%;
}
.introduce_first_cen .introduce_first_r .join_phone a{
	width: 140px;
	height: 40px;
	float: left;
	display: block;
	text-align: center;
	line-height: 40px;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-size: 15%;
}
.introduce_first_cen .introduce_first_r .join_phone a.online{
	background-color: #ff5400;
	background-image: url(../images/icon/jion_phone.png);
	background-position: 20px center;
	text-indent: 15px;

}
.introduce_first_cen .introduce_first_r .join_phone a.get{
	background-color: #ff8400;
}
.introduce_first_cen .introduce_first_r .join_phone a.attention{
	background-color: #ff5400;
}
.introduce_seond_cen{
	width: 100%;
	margin-top: -25px;
}
.introduce_seond_cen p{
	width: 48%;
	height: 35px;
	line-height: 35px;
	color: #666;
	text-indent: 20px;
}
.introduce_seond_cen p.Gray{
	background-color: #f1f1f1;
}
.introduce_seond_cen p span{
	color: #333;
}
.introduce_seond_cen p i{
	font-size: 12px;
	color: #999;
}
.introduce_seond_txt{
	margin-top: 20px;
}
.introduce_seond_txt p{
	color: #333;
	line-height: 28px;
	margin-top: 10px;
	text-indent: 30px;
}
.introduce_seond_statement{
	width: 100%;
	line-height: 24px;
	margin-top: 50px;
	padding: 30px 0px;
	color: #999;
	border-top:1px solid #eee;
}


/* approve */
.Cen_poster{
	padding-bottom: 25px;
}
.Approve_01{
	width: 42px;
	height: 16px;
	background-image: url(../images/icon/approve_01.png);
	background-repeat: no-repeat;
	display: inline-block;
	margin-right: 5px;
}
.Approve_02{
	width: 16px;
	height: 16px;
	background-image: url(../images/icon/approve_02.png);
	background-repeat: no-repeat;
	display: inline-block;
}
.Remark_index{
	width: 16px;
	height: 16px;
	display: inline-block;
	background-image: url(../images/icon/remark_01.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	margin-top: 3px;
}
.Cen_poster .Cen_poster_r p{
	padding:60px 15px 0px 15px;
	background-repeat: no-repeat;
	background-size: 38px 38px;
	background-position: center 10px;
	border-left: 1px solid #eee;
}
.Cen_poster .Cen_poster_r a{
	text-decoration: none;
}
.Cen_poster .Cen_poster_r p.Consult{
	background-image: url(../images/icon/consult_gray.png);
	background-size: 37px 37px;
	background-position: center 12px;
}
.Cen_poster .Cen_poster_r p.Consult:hover{
	background-image: url(../images/icon/consult_red.png);
}
.Cen_poster .Cen_poster_r p.Product{
	background-image: url(../images/icon/product_gray.png);
}
.Cen_poster .Cen_poster_r p.Product:hover{
	background-image: url(../images/icon/product_red.png);
}
.Cen_poster .Cen_poster_r p.Flow{
	background-image: url(../images/icon/flow_gray.png);
	background-size: 48px 48px;
	background-position: center 7px;
}
.Cen_poster .Cen_poster_r p.Flow:hover{
	background-image: url(../images/icon/flow_red.png);
}
.Cen_poster .Cen_poster_r p.Advantage{
	background-image: url(../images/icon/advantage_gray.png);
	background-size: 42px 42px;
	background-position: center 8px;
}
.Cen_poster .Cen_poster_r p.Advantage:hover{
	background-image: url(../images/icon/advantage_red.png);
}
.Cen_poster .Cen_poster_r p.Cost{
	background-image: url(../images/icon/cost_gray.png);
	background-size: 37px 37px;
}
.Cen_poster .Cen_poster_r p.Cost:hover{
	background-image: url(../images/icon/cost_red.png);
}
.Cen_poster .Cen_poster_r p.Introduce{
	background-image: url(../images/icon/introduce_gray.png);
	background-size: 42px 42px;
	background-position: center 8px;
}
.Cen_poster .Cen_poster_r p.Introduce:hover{
	background-image: url(../images/icon/introduce_red.png);
}
.Cen_poster_message_r{
	border:1px solid #eee;
	background-color: #fff;
}
.Cen_poster_message_r .Head{
	width: 100%;
}
.Cen_poster_message_r .Head p{
	width: 49%;
	line-height: 50px;
	border-bottom: 3px solid #eee;
	text-align: center;
	font-size: 16px;
	cursor: pointer;
}
.Cen_poster_message_r .Head p#Active{
	border-bottom: 3px solid #f63c3c;
	color: #f63c3c;
}
.Cen_poster_message_r .Center{
	width: 100%;
	height: 391px;
	overflow: hidden;
}
.Cen_poster_message_r .Center .Center_list ul{
	padding:10px 15px;	
}
.Cen_poster_message_r .Center .Center_list ul li{
	width: 100%;
	line-height: 31px;
	text-overflow: ellipsis;
}
.Cen_poster_message_r .Center .Center_list ul li:before{
	content: '';
	width: 3px;
	height: 3px;
	background-color: #666;
	float: left;
	margin-top: 14px;
	margin-right: 10px;
}




/* so_index */
.Guess_like_head_font{
	font-size: 20px !important;
}
.So_links div{
	color: #333;
}
.So_links p a{
	margin:0px 5px 0px 3px;
}
.So_head_pro{
	width: 100%;
}
.So_head_pro p{
	width: 140px;
	background-color: #fff;
	text-align: center;
	margin-right: 11px;
}
.So_head_pro p img{
	width: 100%;
	height: 90px;
}
.So_head_pro p span{
	line-height: 30px;
}
.So_head_pro p.So_end{
	margin-right: 0px;
}
.So_head_pro p.So_first{
	margin-right: 12px;
}
.So_project{
	width: 100%;
	background-color: #fff;
}
.So_project .So_project_cen{
	border: 1px solid #eee;
	padding: 5px 15px 15px 15px;
}
.So_project .So_project_cen .So_project_single{
	width: 378px;
	border:1px solid #eee;
}
.So_project .So_project_cen .So_thirdly{
	margin-right: 0px;
}
.So_project .So_project_cen .So_project_cen_l{
	width: 380px;
}
.So_project .So_project_cen .So_cen_middle{
	margin-left: 14px;
}
.So_project_single .Single_head{
	width: 348px;
	padding:0px 15px;
	line-height: 44px;
	border-bottom: 1px solid #eee;
	color: #333;
	font-size:16px;
	font-weight:bold;
}
.So_project_single .Single_head:before{
	content: '';
	width: 5px;
	height: 20px;
	background-color: #f63c3c;
	display: inline-block;
	float: left;
	margin-top: 12px;
	margin-right: 8px;
}
.So_project_single .Single_head a{
	color: #f63c3c;
	font-size:12px;
	font-weight:normal;
}
.So_project_single .Single_head a:hover{
	color: #f63c3c;
}
.So_project_single .Single_cen{
	width: 330px;
	height: 150px;
	padding:0px 33px 10px 15px;
	overflow: hidden;
	position: relative;
}
.So_project_single .Single_cen a{
	display: block;
	float: left;
	margin-top: 8px;
	padding:0px 5px;
}
.So_project_single .Single_cen p{
	width: 25px;
	height: 20px;
	border:1px solid #eee;
	cursor: pointer;
	background-image: url(../images/icon/shops_down.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	text-align: center;
	position: absolute;
	bottom: 6px;
	right: 6px;
}
.So_more_project{
	width: 100%;
	background-color: #fff;
}
.So_more_project ul{
	border: 1px solid #eee;
	padding:15px;
}
.So_more_project ul li{
	width: 8.5%;
	padding: 0% 2%;
	line-height: 25px;
}



/* so_list */
.So_classify{
	width: 100%;
	background-color: #fff;
}
.So_classify .So_classify_cen{
	border:1px solid #eee;
	padding:0px 15px;
	border-top:none;
	border-top: 4px solid #f63c3c;
}
.So_classify .So_classify_cen .So_classify_cen_first{
	width: 100%;
	border-bottom: 1px dotted #e7e7e7;
	position: relative;
}
.So_classify_cen_first>p{
	width: 50px;
	line-height: 45px;
	display: block;
}
.So_classify_cen_first .First_project_name{
	width: 1108px;
	margin-top: 5px; 
}
.So_classify_cen_first .First_project_name span{
	display: block;
	float: left;
}
.So_classify_cen_first .First_project_name span a,.So_classify_cen_first .First_project_more .First_project_more_cen span a{
	padding:0px 5px;
	line-height: 35px;
	margin-left: 5px;
	text-decoration: none;
}
.So_classify_cen_first .First_project_name span a:hover,.So_classify_cen_first .First_project_more .First_project_more_cen span a:hover{
	background: #f63c3c;
	color: #fff;
}
.So_classify_cen_first .First_project_name span a.Active,.So_classify_cen_first .First_project_more .First_project_more_cen span a.Active{
	background: #f63c3c;
	color: #fff;
}
.So_classify_cen_first .First_project_more{
	width: 1086px;
	line-height: 35px;
	border:1px solid #fbd0ad;
	background-color: #fffff2;
	padding: 0px 10px;
}
.So_classify_cen_first .First_project_more p{
	color: #ff6600;
	margin-right: 5px;
}
.So_classify_cen_first .First_project_more .First_project_more_cen{
	line-height: 35px;
}
.So_classify_cen_first .So_classify_cen_second{
	width: 1000px;
	height: 43px;
	overflow: hidden;
}
.So_classify_cen_first .So_classify_second_more{
	padding-right: 25px;
	line-height: 43px;
	text-align: center;
	cursor: pointer;
	background-image: url(../images/icon/shops_up.png);
	background-repeat: no-repeat;
	background-position: right 13px;
	background-size: 45% 45%;
	position: absolute;
	right:0px;
	top:0px;
}
.So_list_cen{
	width: 100%;
}
.So_list_cen .So_list_cen_l{
	width: 898px;
	border:1px solid #eee;
	border-top:2px solid #f63c3c;
	background-color: #fff;
}
.So_list_cen .So_list_cen_l .So_list_cen_l_head{
    width: 100%;
    height: 48px;
    border-bottom: 1px solid #eee;
    line-height: 48px;
}
.So_list_cen_l_head>a{
	width: 60px;
    height: 48px;
    line-height: 48px;
    display: block;
    text-align: center;
}
.So_list_cen_l_head>a.Red{
	color: #d51216;
}
.So_list_cen_l_head>a.List_heat{
    background: url(../images/icon/so_list_l_icon.png) no-repeat;
    background-position: 51px -453px;
}
.So_list_cen_l_head span.List_tab{
    width: 48px;
    height: 48px;
    background: url(../images/icon/so_list_l_icon.png) no-repeat;
    border-left: 1px solid #dcdcdc;
    display: block;
    cursor: pointer;
}
.So_list_cen_l_head span.List_tab1{
    background-position: 17px -503px;
}
.So_list_cen_l_head span.List_tab2{
    background-position: -46px -503px;
}
.So_list_cen_l_head span i.orange{
	color: #ff4800;
	margin:0px 5px;
}
.So_list_cen_l_head span i.gray{
	color: #999;
}
.So_list_cen_l_cen{
    width: 856px;
    padding: 20px;
    margin-top: -25px;
}
.So_list_cen_l_cen .So_list_cen_l_first{
	position: relative;
	padding:25px 0px;
	border-bottom:1px dotted #eee;
}
.So_list_cen_l_cen .So_list_cen_l_first .Cen_l_logoImg{
	width: 170px;
    height: 127px;
    padding: 2px;
    display: block;
    border: 1px solid #dcdcdc;
}
.So_list_cen_l_cen .So_list_cen_l_first .Cen_l_name{
	width: 520px;
	margin-left: 20px;
}
.So_list_cen_l_cen .So_list_cen_l_first .Cen_l_name h2{
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    font-weight: normal;
    text-overflow: ellipsis;
}
.So_list_cen_l_cen .So_list_cen_l_first .Cen_l_name h2 a{
	color: #333;
}
.So_list_cen_l_cen .So_list_cen_l_first .Cen_l_name h2 a:hover{
	color: #f63c3c;
}
.So_list_cen_l_cen .So_list_cen_l_first .Cen_l_name h2 i{
	width: 15px;
	height: 15px;
	color: #fff;
	text-align: center;
	font-size: 12px;
	padding:0px 2px;
	margin-left: 5px;
}
.So_list_cen_l_cen .So_list_cen_l_first .Cen_l_name h2 i.Letter{
	background-color: #f67528;
	margin-left: 10px;
}
.So_list_cen_l_cen .So_list_cen_l_first .Cen_l_name h2 i.Card{
	background-color: #81c440;
}
.So_list_cen_l_cen .So_list_cen_l_first .Cen_l_name p{
	line-height:24px;
}
.So_list_cen_l_cen .So_list_cen_l_first .Cen_l_name p.Attention i{
	width: 12px;
    height: 12px;
    display: inline-block;
    background-image: url(../images/icon/remark_01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-left: 3px;
    margin-top: 10px;
}
.So_list_cen_l_cen .So_list_cen_l_first .Cen_l_name p.Attention span{
	color: #999;
}
.So_list_cen_l_cen .So_list_cen_l_first .Cen_l_name p.Name span{
	margin-right: 15px;
}
.So_list_cen_l_cen .So_list_cen_l_first .Cen_l_name p.Name i{
	color: #999;
}
.So_list_cen_l_cen .So_list_cen_l_first .Cen_l_name p.Link a{
	padding:3px 5px;
	border:1px solid #eee;
	text-decoration: none;
	font-size: 12px;
}
.So_list_cen_l_cen .So_list_cen_l_first .Price{
	width: 125px;
	position: absolute;
	right: 0px;
	top:35px;
}
.So_list_cen_l_cen .So_list_cen_l_first .Price h4{
	font-size: 26px;
	color: #ff6633;
}
.So_list_cen_l_cen .So_list_cen_l_first .Price p{
	color: #b4b4b4;
	line-height: 30px;
}
.So_list_cen_l_cen .So_list_cen_l_first .Price p i.Red{
	color: #ff6633;
}
.So_list_cen_l_cen .So_list_cen_l_first .Price span{
	color: #333;
	background-image: url(../images/icon/so_list_l_icon01.png);
	background-repeat: no-repeat;
	background-position: left;
	background-size:20%;
	padding-left:20px; 
}
.So_list_cen_l_cen .So_list_cen_l_first .Price span a{
	color: #333;
}
.So_list_cen_l_cen .So_list_cen_l_first .Price span a:hover{
	color: #f63c3c;
}
.so_Issue{
	width: 100%;
	padding: 30px 0px;
	text-align: center;
	color: 18px;
	border-top:1px dotted #eee;
}
.so_Issue a{
	padding:10px 20px;
	background-color: #f63c3c;
	color: #fff;
	text-decoration: none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.So_list_cen .So_list_cen_r{
	width: 280px;
}
.So_list_cen .So_list_cen_r .So_list_r_first{
	border: 1px solid #eee;
	background:#f63c3c;
}
.So_list_r_first .So_list_r_first_top{
    width: 100%;
    height: 150px;
    padding-top: 50px;
    text-align: center;
}
.So_list_r_first .So_list_r_first_top p{
    height: 30px;
    font-size: 20px;
    color: #fff;
}
.So_list_r_first .So_list_r_first_top p i{
	width: 20px;
	height: 20px;
	line-height: 18px;
	display: inline-block;
	text-align: center;
    background: #fff;
    color: #f63c3c;
    margin-left: 5px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}
.So_list_r_first .So_list_r_first_top p span{
	font-size: 14px;
	color: #fff;
	line-height: 40px;
}
.So_list_r_first .So_list_r_first_top a{
	padding:8px 20px;
	background-color: #fff;
	color: #f63c3c;
	text-align: center;
    line-height: 40px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    text-decoration: none;
	font-size:16px;
	font-weight:bold;
}
.So_list_r_first .So_list_r_first_bottom{
    padding: 20px 0px 20px 30px;
    background-color: #fff;
}
.So_list_r_first .So_list_r_first_bottom p{
	width: 100%;
	line-height: 25px;
	color: #898989;
}
.So_list_r_first .So_list_r_first_bottom p i{
	width: 16px;
    height: 16px;
    display: inline-block;
    border: 1px solid #2699d6;
    color: #2699d6;
    text-align: center;
    line-height: 16px;
    color: #2699d6;
    margin-right: 5px;
     border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
.So_list_r_second{
	padding:0px 15px 15px 15px;
}
.So_list_r_second input.Text{
	width: 170px;
	height: 38px;
	border:1px solid #dfdfdf;
	border-right: none;
	text-indent: 10px;
}
.So_list_r_second input.Sub{
	width: 77px;
	line-height: 40px;
	background-color: #f63c3c;
	color: #fff;
	text-align: center;
	cursor: pointer;
}
.So_list_thirdly{
	width: 100%;
}
.So_list_thirdly ul{
	padding:0px 15px;
}
.So_list_thirdly ul li{
	width: 100%;
	font-size: 14px;
	float: left;
	padding:15px 0px;
	border-bottom: 1px solid #f4f4f4;
	position: relative;
}
.So_list_thirdly ul li.So_list_B_no{
	border:none;
}
.So_list_thirdly ul li i{
	width: 28px;
	height: 16px;
	position: absolute;
	top:75px;
	left: 110px;
	background-image: url(../images/icon/so_list_arrow.jpg);
	background-repeat: no-repeat;
	background-size: 50%;
	display: inline-block;
}
.So_list_fourthly{
	width: 100%;
}
.So_list_fourthly_cen{
	border:1px solid #eee;
	background-color: #fff;
	padding: 35px 0px;
	text-align: center;
}
.So_list_fourthly_cen p{
	color: #333;
	margin-top: 5px;
}
.So_list_fourthly_cen span{
	font-size: 12px;
}


/* list join */
.So_list_join{
	width: 100%;
}
.So_list_join .So_list_join_cen{
	padding:15px;
	background-color: #fff;
	border:1px solid #eee;
}
.So_list_join_first{
	padding:10px;
	line-height: 25px;
	border-bottom: 1px dotted #eee;
	color: #333;
}
.So_list_join_first span{
	width: 130px;
	line-height: 25px;
	display: block;
}
.So_list_join_first p{
	width: 1010px;
}
.So_list_join_first a{
	margin-right: 10px;
	display: inline-block;
}


/*channel */
.nav{
	width: 100%;
	line-height: 45px;
	overflow: hidden;
	background-color: #f63c3c;
}
.nav a{
	float: left;
	display: inline-block;
	padding:0px 20px;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
}
.nav a:hover{
	background-color: rgba(0,0,0,.3);
}
.nav a.Active{
	background-color: rgba(0,0,0,.3);
}
.nav span{
	color: #f4c2c2;
	line-height: 45px;
}
.nav span a{
	font-size: 14px;
	color: #f4c2c2;
	padding:0px;
	margin-left: 10px;
	float: initial;
	color: #f4c2c2;
}
.nav span a:hover{
	background-color: transparent;
	text-decoration: underline;
	color: #fff;
}